[RETIRED] BuddyPress Restrict Email Domains

Download

BuddyPress Restrict Email Domains Info

  • Latest Version: 0.1.0
  • Downloads: 1,513
  • Last Updated: 1401 days ago
  • Requires WordPress Version: PHP 5.2, WordPress 3.0, BuddyPress 1.2.5.2
  • Tested compatible up to: PHP 5.2.x, WordPress 3.0.1, BuddyPress 1.2.6
  • Requires PHP5: Learn more

** IMPORTANT **

This plugin will not be updated for future versions of BuddyPress (1.3) - if you would like to take over this plugin, please contact me. http://twitter.com/#!/etiviti/statuses/29550143485247489

This plugin enables restriction of email domains during user registration for a single (non-multisite) WordPress installation of BuddyPress

This plugin will NOT work for a multisite/network WordPress install - intended for single WordPress ONLY.

Related Links:

Changelog

0.1.0

  • First [BETA] version